#include <bits/stdc++.h>

using namespace std;

int main()
{
    int B,C;
    cin>>B>>C;
    int b=B, c=C;
    int z=b+c;
    int m=max(b,c);
    if(z>=256)
        cout<<0;
    else
    {
        int a=256-m;
        cout<<3;
    }
    return 0;
}